Updates für opsi 4.2 in testing

Neuigkeiten und Ankündigungen
Antworten
Benutzeravatar
j.schneider
uib-Team
Beiträge: 1595
Registriert: 29 Mai 2008, 15:14

Updates für opsi 4.2 in testing

Beitrag von j.schneider »

Sehr geehrte opsi-Anwenderinnen und -Anwender,

mit diesem Release haben wir neue Pakete für opsi 4.2 in testing veröffentlicht.

Eingeschränkter Support für Windows 7 / Windows Server 2008R2:

Es gibt mit der aktuellen opsi-client-agent Version 4.2.0.31-1 in stable ein Problem mit Windows 7 und Windows Server 2008R2. Damit der aktuelle opsi-client-agent auch auf einem Windows 7 läuft, muss mindestens das Update KB4457144 eingespielt sein. Wenn Windows 7 komplett neu installiert werden soll, muss dieses Update in der install.wim integriert sein.

Python hat den Support für Windows 7 ab Python 3.9 eingestellt. Der opsi-client-agent nutzt aktuell Python 3.10. Aus diesem Grund können wir nicht auf Dauer garantieren, dass es nicht irgendwann einen härteren Bruch für den Windows 7 Support gibt. Deshalb empfehlen wir allen Anwendern, die noch Windows 7 Clients mit opsi verwalten, möglichst bald auf eine aktuellere Version von Windows oder einem anderen OS (Linux oder MacOS) um zu steigen, um den störungsfreien Betrieb der Softwareverteilung nicht zu gefährden.

Deshalb sollte diese Information als vorläufige Abkündigung angesehen werden. Sollten Sie Unterstützung bei der Umstellung benötigen, hilft das opsi-Supportteam gerne weiter.


=========================================
Aktualisierte Pakete in opsi 4.2 testing:
=========================================
Server Pakete:
* opsi-quickinstall (4.2.0.7-2)
* opsi-tftp-hpa (5.2.8-78)
* opsi-server (4.2.0.69-1)
* opsiconfd (4.2.0.272-1)
* opsi-utils (4.2.0.171-1)

Mit freundlichen Grüßen
Jan Schneider

Code: Alles auswählen

=====================================
Changelogs:
=====================================
--------------------------------------------------------------
opsi-quickinstall (4.2.0.7-2) experimental; urgency=low
  * Added to supported distributions:
        UCS 5.0,
        Alma Linux 8,
        RHEL 8,
        Rocky Linux 8,
        Ubuntu 22.04.
  * Deprecated 'apt-key' replaced.
    
-- Anja-Melanie Schmitz <a.schmitz@uib.de>  Tue,  04 Apr 2022 17:30
--------------------------------------------------------------
opsi-tftp-hpa (5.2.8-78) testing; urgency=low

  * spec: added autoconf as RHEL/Rocky/Alma build dependency

 -- Mathias Radtke <m.radtke@uib.de> Mon, 30 May 2022 10:55:00 +0200
--------------------------------------------------------------
opsiconfd (4.2.0.272-1) stable; urgency=medium

  * Bugfix:  Fix WebDAV mount on Windows

 -- uib GmbH <info@uib.de>  Fri, 10 Jun 2022 10:17:06 +0200

opsiconfd (4.2.0.271-1) stable; urgency=medium

  * Feature:  ReverseProxy grafana websocket support

 -- uib GmbH <info@uib.de>  Wed, 08 Jun 2022 13:30:01 +0000

opsiconfd (4.2.0.270-1) stable; urgency=medium

  * Improvement:  Show login page after session timeout
  * Feature:  Implement login page

 -- uib GmbH <info@uib.de>  Wed, 08 Jun 2022 07:20:23 +0200

opsiconfd (4.2.0.269-1) stable; urgency=medium

  * Improvement:  Preserve host for grafana proxy

 -- uib GmbH <info@uib.de>  Wed, 01 Jun 2022 08:23:10 +0200

opsiconfd (4.2.0.268-1) stable; urgency=medium

  * Bugfix:  Fix grafana redirect

 -- uib GmbH <info@uib.de>  Tue, 31 May 2022 15:52:36 +0000

opsiconfd (4.2.0.267-1) stable; urgency=medium

  * Improvement:  Update python packages

 -- uib GmbH <info@uib.de>  Tue, 31 May 2022 06:12:38 +0000

opsiconfd (4.2.0.266-1) stable; urgency=medium

  * Improvement:  Update python packages

 -- uib GmbH <info@uib.de>  Wed, 25 May 2022 14:40:27 +0000

opsiconfd (4.2.0.265-1) stable; urgency=medium

  * Improvement:  Replace "Configed" tab with "Links"
  * Improvement:  Redirect stdin to /dev/null

 -- uib GmbH <info@uib.de>  Wed, 25 May 2022 08:02:41 +0200
--------------------------------------------------------------
opsi-utils (4.2.0.171-1) stable; urgency=medium

  * Improvement:  Update python packages

 -- uib GmbH <info@uib.de>  Tue, 31 May 2022 08:11:42 +0200

opsi-utils (4.2.0.170-1) stable; urgency=medium

  * Improvement:  Update python packages

 -- uib GmbH <info@uib.de>  Wed, 25 May 2022 16:39:41 +0200
--------------------------------------------------------------
Antworten